Subject: [ipfix] new requirements I-D draft-ietf-ipfix-reqs-03.txt

From: Juergen Quittek <[email-masked]>
Date: Tue, 11 Jun 2002 16:21:53 +0200

Dear all,

I just submitted a new version of the requirements I-D
to the IETF I-D repository. You can preview it at
http://www.ccrle.nec.de/draft-ietf-ipfix-reqs-03.txt

All authors are rather content with the current state,
but please do not hesitate to comment on it.

Minor issues left are
  - Should the appendix be deleted?
  - Shall we call it "export process" or "exporting process"?
  - The current definition of "observation point" says
    that coarse-granular observation points may include
    fine-granular observation points. Is this view agreed?
  - ...
  Please feel free to add to this list.

Best regards,

    Juergen
-- 
Juergen Quittek     [email-masked]     Tel: +49 6221 90511-15
NEC Europe Ltd.,    Network Laboratories     Fax: +49 6221 90511-55
Adenauerplatz 6, 69115 Heidelberg, Germany   http://www.ccrle.nec.de

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/